body {
	font-family: monospace;
	font-size: 12px;
	line-height: 120%;
	background-color: #000000;
	background-image:url('/img/lines.png');
	background-attachment:fixed;
	color: #000;
}
.container div p { background-color:#0; }
div p { border:1px solid #999; padding:2px; }

hr {
	height: 1px;
	border: 0;
	color: #3300FF;
	background-color: #990000;
	width: 100%;
}

span.title {
    font-size:32px;
    font-family: Arial, Verdana, sans-serif;
    color: #222;
    }

a:link { text-decoration: underline; color:#3333FF; font-weight:bold; }
a:visited { text-decoration: underline; color:#3300FF; font-weight:bold; }
a:hover { text-decoration: underline; color:#3366FF; font-weight:bold; }

.shadow {
	border: 1px black solid;
	background-image:url('/img/lines-box.png');
	background-attachment:fixed;
	-moz-box-shadow: 3px 3px 4px #888;
	-webkit-box-shadow: 3px 3px 4px #888;
	box-shadow: 3px 3px 4px #888;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888');
}
